#container-tab_0_overview {
        display: grid;
        flex: 1;
        gap: 0.375rem;
        grid-template-rows: 1fr 1fr ;
        grid-template-columns: 1fr 1fr ;
      }
 
#card-tab_0_overview_chart_1a {
          grid-row: 1 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_0_overview_chart_2a {
          grid-row: 2 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_0_overview_chart_1b {
          grid-row: 1 / span 1;
          grid-column: 2 / span 1;
        }
 
#card-tab_0_overview_chart_2b {
          grid-row: 2 / span 1;
          grid-column: 2 / span 1;
        }


 @media screen and (max-width: 900px) {
#container-tab_0_overview {
        display: grid;
        flex: 1;
        gap: 0.375rem;
        grid-template-rows: none;
        grid-template-columns: 100%;
      }
 
#card-tab_0_overview_chart_1a {
          grid-row: 1 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_0_overview_chart_1b {
          grid-row: 2 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_0_overview_chart_2a {
          grid-row: 3 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_0_overview_chart_2b {
          grid-row: 4 / span 1;
          grid-column: 1 / span 1;
        }}

 
#container-tab_1_secured {
        display: grid;
        flex: 1;
        gap: 0.375rem;
        grid-template-rows: 1fr 1fr ;
        grid-template-columns: 1fr 1fr ;
      }
 
#card-tab_1_secured_chart_1a {
          grid-row: 1 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_1_secured_chart_2a {
          grid-row: 2 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_1_secured_chart_1b {
          grid-row: 1 / span 1;
          grid-column: 2 / span 1;
        }
 
#card-tab_1_secured_chart_2b {
          grid-row: 2 / span 1;
          grid-column: 2 / span 1;
        }


 @media screen and (max-width: 900px) {
#container-tab_1_secured {
        display: grid;
        flex: 1;
        gap: 0.375rem;
        grid-template-rows: none;
        grid-template-columns: 100%;
      }
 
#card-tab_1_secured_chart_1a {
          grid-row: 1 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_1_secured_chart_1b {
          grid-row: 2 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_1_secured_chart_2a {
          grid-row: 3 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_1_secured_chart_2b {
          grid-row: 4 / span 1;
          grid-column: 1 / span 1;
        }}

 
#container-tab_2_unsecured {
        display: grid;
        flex: 1;
        gap: 0.375rem;
        grid-template-rows: 1fr 1fr ;
        grid-template-columns: 1fr 1fr ;
      }
 
#card-tab_2_unsecured_chart_1a {
          grid-row: 1 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_2_unsecured_chart_2a {
          grid-row: 2 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_2_unsecured_chart_1b {
          grid-row: 1 / span 1;
          grid-column: 2 / span 1;
        }
 
#card-tab_2_unsecured_chart_2b {
          grid-row: 2 / span 1;
          grid-column: 2 / span 1;
        }


 @media screen and (max-width: 900px) {
#container-tab_2_unsecured {
        display: grid;
        flex: 1;
        gap: 0.375rem;
        grid-template-rows: none;
        grid-template-columns: 100%;
      }
 
#card-tab_2_unsecured_chart_1a {
          grid-row: 1 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_2_unsecured_chart_1b {
          grid-row: 2 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_2_unsecured_chart_2a {
          grid-row: 3 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_2_unsecured_chart_2b {
          grid-row: 4 / span 1;
          grid-column: 1 / span 1;
        }}

 
#container-tab_3_sts {
        display: grid;
        flex: 1;
        gap: 0.375rem;
        grid-template-rows: 1fr 1fr ;
        grid-template-columns: 1fr 1fr ;
      }
 
#card-tab_3_sts_chart_1a {
          grid-row: 1 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_3_sts_chart_2a {
          grid-row: 2 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_3_sts_chart_1b {
          grid-row: 1 / span 1;
          grid-column: 2 / span 1;
        }
 
#card-tab_3_sts_chart_2b {
          grid-row: 2 / span 1;
          grid-column: 2 / span 1;
        }


 @media screen and (max-width: 900px) {
#container-tab_3_sts {
        display: grid;
        flex: 1;
        gap: 0.375rem;
        grid-template-rows: none;
        grid-template-columns: 100%;
      }
 
#card-tab_3_sts_chart_1a {
          grid-row: 1 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_3_sts_chart_1b {
          grid-row: 2 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_3_sts_chart_2a {
          grid-row: 3 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_3_sts_chart_2b {
          grid-row: 4 / span 1;
          grid-column: 1 / span 1;
        }}

 
#container-tab_4_fxswap {
        display: grid;
        flex: 1;
        gap: 0.375rem;
        grid-template-rows: 1fr 1fr ;
        grid-template-columns: 1fr 1fr ;
      }
 
#card-tab_4_fxswap_chart_1a {
          grid-row: 1 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_4_fxswap_chart_2a {
          grid-row: 2 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_4_fxswap_chart_1b {
          grid-row: 1 / span 1;
          grid-column: 2 / span 1;
        }
 
#card-tab_4_fxswap_chart_2b {
          grid-row: 2 / span 1;
          grid-column: 2 / span 1;
        }


 @media screen and (max-width: 900px) {
#container-tab_4_fxswap {
        display: grid;
        flex: 1;
        gap: 0.375rem;
        grid-template-rows: none;
        grid-template-columns: 100%;
      }
 
#card-tab_4_fxswap_chart_1a {
          grid-row: 1 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_4_fxswap_chart_1b {
          grid-row: 2 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_4_fxswap_chart_2a {
          grid-row: 3 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_4_fxswap_chart_2b {
          grid-row: 4 / span 1;
          grid-column: 1 / span 1;
        }}

 
#container-tab_5_ois {
        display: grid;
        flex: 1;
        gap: 0.375rem;
        grid-template-rows: 1fr 1fr ;
        grid-template-columns: 1fr 1fr ;
      }
 
#card-tab_5_ois_chart_1a {
          grid-row: 1 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_5_ois_chart_2a {
          grid-row: 2 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_5_ois_chart_1b {
          grid-row: 1 / span 1;
          grid-column: 2 / span 1;
        }
 
#card-tab_5_ois_chart_2b {
          grid-row: 2 / span 1;
          grid-column: 2 / span 1;
        }


 @media screen and (max-width: 900px) {
#container-tab_5_ois {
        display: grid;
        flex: 1;
        gap: 0.375rem;
        grid-template-rows: none;
        grid-template-columns: 100%;
      }
 
#card-tab_5_ois_chart_1a {
          grid-row: 1 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_5_ois_chart_1b {
          grid-row: 2 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_5_ois_chart_2a {
          grid-row: 3 / span 1;
          grid-column: 1 / span 1;
        }
 
#card-tab_5_ois_chart_2b {
          grid-row: 4 / span 1;
          grid-column: 1 / span 1;
        }}

 
